<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_n"></a>- n -</h3><ul>
<li>name()
: <a class="el" href="structCatch_1_1IConfig.html#aa2315800a05c19db71518b1edc39d43b">Catch::IConfig</a>
</li>
<li>NameAndTags()
: <a class="el" href="structCatch_1_1NameAndTags.html#ab585111e615ce8c504a2b9630de8ee94">Catch::NameAndTags</a>
</li>
<li>narratorCard()
: <a class="el" href="classGame.html#aeb7a4244a7f4100fdbcffcaef0324c42">Game</a>
</li>
<li>narratorChoice()
: <a class="el" href="classGame.html#accbaf77d64f3ccf581153aff8faaf5b0">Game</a>
</li>
<li>next()
: <a class="el" href="classCatch_1_1Generators_1_1ChunkGenerator.html#a545e89f80eb1e3c953491541ea083f86">Catch::Generators::ChunkGenerator&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1FilterGenerator.html#a02ce0839dcaa7545c55d0fe70cc50e84">Catch::Generators::FilterGenerator&lt; T, Predicate &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1FixedValuesGenerator.html#a6ce9e3ed045239c7b82873f24bd9cd3b">Catch::Generators::FixedValuesGenerator&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1Generators.html#ad127fd2a07347b527f79ab3b78bd40fb">Catch::Generators::Generators&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1GeneratorUntypedBase.html#aeed3c0cd6233c5f553549e453b8d6638">Catch::Generators::GeneratorUntypedBase</a>
, <a class="el" href="classCatch_1_1Generators_1_1GeneratorWrapper.html#acbfdca94811ae02461bd2cf5f60b666e">Catch::Generators::GeneratorWrapper&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1IteratorGenerator.html#acafb4fa1eebe5e1db571621a35a3f137">Catch::Generators::IteratorGenerator&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1MapGenerator.html#aa07e2f12d38ae060c30cc30d9dc236c5">Catch::Generators::MapGenerator&lt; T, U, Func &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1RandomFloatingGenerator.html#a6a65e5f16abd884f58c31581b2a0d6db">Catch::Generators::RandomFloatingGenerator&lt; Float &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1RandomIntegerGenerator.html#aaa3db70fbdfa3e8dcb61fb5592eba81f">Catch::Generators::RandomIntegerGenerator&lt; Integer &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1RangeGenerator.html#a4e6b2038832f09724d5a4355b4691259">Catch::Generators::RangeGenerator&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1RepeatGenerator.html#a24d5c2b1c09d6d220d4bd4c83f222dcb">Catch::Generators::RepeatGenerator&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1SingleValueGenerator.html#a10833b34e3ccbc484624185712eb8b6e">Catch::Generators::SingleValueGenerator&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1TakeGenerator.html#ae343f3e28fe04e0a20d6fdf69bfb4c78">Catch::Generators::TakeGenerator&lt; T &gt;</a>
</li>
<li>nextImpl()
: <a class="el" href="classCatch_1_1Generators_1_1FilterGenerator.html#a412ef28c6fa263fca71d3b0bb618af09">Catch::Generators::FilterGenerator&lt; T, Predicate &gt;</a>
</li>
<li>NonCopyable()
: <a class="el" href="classCatch_1_1NonCopyable.html#a4b492dd5753f9952350fb64dc6cb9fe2">Catch::NonCopyable</a>
</li>
<li>none()
: <a class="el" href="classCatch_1_1Option.html#a821753afdc3fac947a13a01fbe0d248e">Catch::Option&lt; T &gt;</a>
</li>
<li>notify()
: <a class="el" href="classGame.html#a15a6bae5f92a346c16deb6a5076898d9">Game</a>
</li>
<li>notifyPlayers()
: <a class="el" href="classGame.html#a3adaecee5a5ff4caa723a89bb2f861df">Game</a>
</li>
<li>numberOfPlayers()
: <a class="el" href="classSettingsService.html#ae15dcf73c0a09ab8e088ba4b80943b94">SettingsService</a>
</li>
<li>numOfPlayers()
: <a class="el" href="classGame.html#ad04ded59da6b52a0c5c29403a8abaaab">Game</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
